/*
index
------------------------------------*/
#main_img{
    margin-left:auto;
    margin-right: auto;
}
#main_img ul{
}
.mainBnrList li a{
	padding-bottom:10px;
}

#topbannarimg ul{
    padding-top:2%;
    padding-left:0.5%;
}

/* トップページ左側エリア幅 */
#index_left_box{ }

/* トップページ右側エリア幅 */
#index_right_box{    width:300px;}

.ml10{
    margin-left:10px;
}


/* トップページ左側エリア */
dl.news_list {
	width:auto;
	margin-left:auto;
	margin-right:auto;
}
dl.news_list dt {
    padding-top:13px;
    width: 120px;
	font-size: 90%;
}
dl.news_list dd {
    padding-bottom: 13px;
	font-size: 120%;
	font-weight: bold;

}


#topBnrArea ul.bnrList:after {
    content: ".";
    display: block;
    height: 0;
    font-size:0;
    clear: both;
    visibility:hidden;
}
#topBnrArea ul.bnrList li{
    width: 324px;
    margin-bottom: 10px;
    float: left;
}
#topBnrArea ul.bnrList li:nth-child(2n){
    float: right;
}
#topBnrArea ul.bnrList li a,
#topBnrArea ul.bnrList li a img{
    display: block;
    width: 100%;
}

.projectTextArea{
    margin-bottom: 20px;
}
.projectTextArea:after {
    content: ".";
    display: block;
    height: 0;
    font-size:0;
    clear: both;
    visibility:hidden;
}
.projectTextArea img{
    width: 260px;
    float: left;
}
.projectTextArea p{
    width: 390px;
    float: right;
}

ul.index_right_box_bnr_area{
    margin-bottom: 20px;
}
ul.index_right_box_bnr_area li{
    width: 100%;
}
ul.index_right_box_bnr_area li a,
ul.index_right_box_bnr_area li a img{
    display: block;
    width: 100%;
}

.news_b{
	float: right;
	color: #fff !important;
	background: #df4a32;
	padding: 0px 15px;
}
#news{
	height: 200px;
}
.bgSky{
	background: #d9eeff;
	padding: 20px;
}
.bgBlue{
	background: #483db5;
	padding: 20px;
}
.sectionInner{
	width: 1000px;
	margin: 0 auto;
}
.mainBnrList{
	display: flex;
	justify-content: space-between;
}

.mainBnrList li span{
	font-size: 26px;
	font-weight: bold;
	color: #fff;
	border: solid #fff 3px;
	width: 100%;
	padding: 5px;
}
#service #topBnrArea{
	height: 500px;
	background-image: url("/img/service_bg.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
}
#service #topBnrArea a{
	position: absolute;

	font-size: 26px;
	background-color: #fff;
	box-shadow: 6px 6px 3px rgba(0,0,0,0.5);
	padding: 10px 20px 10px 40px;
	color: #483db5;
	letter-spacing: 2px;
}
.service1{
	top: 80px;
	left: 100px;
}
.service2{
	top: 160px;
	left: 100px;
}
#service #topBnrArea a:hover{
	text-decoration: none;
	color: #483db5;
}
.recruitImg{
	width: 500px;
	height: 300px;
	background: #000;
	display: inline-block;
}
#recruit #topBnrArea{
	display: flex;
	justify-content: flex-end;
	background-image: url("/img/recruit_bg.jpg");
	background-repeat: no-repeat;
	height: 408px;
}
.recruitRight{
	width: 300px;
	display: flex;
	text-align: center;
  flex-direction: column;
	margin-right: 40px;
	padding-top: 100px;
}
.recruitRight p{
	font-size: 21px;
	font-weight: bold;
	color: #fff;
	margin-bottom: 40px;
}
.recruitRight a{
	color: #fff;
	font-size: 32px;
	font-weight: bold;
	border: solid 2px #fff;
	padding: 10px;
	letter-spacing: 2px;
	background-color: #483db5;
	transition: 0.3s;
}
.recruitRight a:hover{
	text-decoration: none;
	background-color: #c5c0fa;

}
.recruitRight a:link, .recruitRight a:visited{
	color: #fff;
}
/* トップページ右側エリア */
ul.senpaij li{
    margin-bottom: 10px;
}
ul.senpaij li:after {
    content: ".";
    display: block;
    height: 0;
    font-size:0;
    clear: both;
    visibility:hidden;
}
ul.senpaij img{
    width: 280px;
	height: 230px;
    float: left;
}
ul.senpaij li p a{
　text-decoration: none;

    /*width: 180px;
    float: right;*/
}
